Idea Details

Certify IM r12.6 SP4 against JBoss EAP 6.4

Last activity 06-13-2019 09:51 AM
william.k.lee's profile image
12-29-2015 09:39 AM

This is needed to resolve potential startup issues in a JBoss cluster configuration that were fixed in EAP 6.4. Currently, we support onl EAP 6.2


Comments

01-05-2016 05:46 AM

Hi William,

 

IM r12.6 SP4, SP5 and SP6 releases now support JBoss EAP 6.4. We have updated IM r12.6 SP4, SP5 and SP6 Platform Support Matrixes with this information @

 

https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID={B0605BB7-8913-4C2C-903D-B9AA7705839B}

 

Thanks,

Rajender

12-29-2015 10:39 AM

Hopefully, certifying r12.6 SP4 would also mean certification for later service packs.